/2025-07/retail-media/account-management/accounts/{accountId}/private-market-child-accounts
curl --request GET \
--url https://api.criteo.com/2025-07/retail-media/account-management/accounts/{accountId}/private-market-child-accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.criteo.com/2025-07/retail-media/account-management/accounts/{accountId}/private-market-child-accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.criteo.com/2025-07/retail-media/account-management/accounts/{accountId}/private-market-child-accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"attributes": {
"companyName": "<string>",
"countryIds": [
"<string>"
],
"currencyId": "<string>",
"name": "<string>",
"onBehalfCompanyName": "<string>",
"timeZone": "<string>"
},
"id": "<string>",
"type": "<string>"
}
],
"errors": [
{
"code": "<string>",
"detail": "<string>",
"instance": "<string>",
"source": {},
"stackTrace": "<string>",
"title": "<string>",
"traceId": "<string>"
}
],
"metadata": {
"limit": 123,
"offset": 123,
"count": 123
},
"warnings": [
{
"code": "<string>",
"detail": "<string>",
"instance": "<string>",
"source": {},
"stackTrace": "<string>",
"title": "<string>",
"traceId": "<string>"
}
]
}/2025-07/retail-media/account-management/accounts/{accountId}/private-market-child-accounts
Gets Private Market child accounts that are associated with the given account
GET
/
2025-07
/
retail-media
/
account-management
/
accounts
/
{accountId}
/
private-market-child-accounts
/2025-07/retail-media/account-management/accounts/{accountId}/private-market-child-accounts
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Account Id
Query Parameters
The number of accounts to be returned. The default is 25.
The (zero-based) offset into the collection of accounts. The default is 0.
Response
200 - application/json
Success
A top-level object that encapsulates a Criteo API response for several entities and metadata.
Show child attributes
Show child attributes
Errors that occured during this call.
Show child attributes
Show child attributes
Metadata related to the current request.
Show child attributes
Show child attributes
Warnings that occured during this call.
Show child attributes
Show child attributes
Was this page helpful?
⌘I